<div class="template-single">
  <div data-vue-app="sidebar-menu"></div>
  <div data-pagefind-body class="main-content">
    <div class="docs-content gl-overflow-y-auto gl-pb-7">
      {{ partial "banner.html" (dict "Context" . "type" "survey") }}
      {{ partial "title-header.html" . }}
      <div data-elastic-include {{ if eq .Params.noindex true }}data-pagefind-ignore="all"{{ end }}>
        {{ .Content }}
      </div>
      {{ if ne .Params.feedback false }}
        {{ partial "feedback.html" . }}
      {{ end }}
    </div>
    <footer class="gl-pb-6">
      {{ partial "footer.html" . }}
    </footer>
  </div>

  {{ if ne .Params.toc false }}
    <aside class="sidebar-right">
      <div class="js-toc gl-text-base"></div>
    </aside>
  {{ end }}
</div>
